/*
Theme Name:set-lightning
Template:lightning
*/
body {
  padding-left: 20px;
  padding-right: 20px;
}
 /* 最上部サービス名のフォントサイズ */
.navbar-brand.siteHeader_logo a span {
  font-size: 16px;
}
 /* リンクホバー */
a:hover {
  color: #2362d9;
}
/* 角の丸みを強制適用 */
.wp-block-button__link {
    border-radius: 10px !important; 
}